function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5s6ld4FkDhr":
        Script1();
        break;
  }
}

function Script1()
{
  
  <script>
    window.onload = function() {
      const url = "\\\\k-sql\\Magic\\MagicXpa\\MagicWeb\\Prod\\Log_Ishurim\\Ishurim_12\\Ishurim_12.html";
      window.location.href = url;
    };
  </script>
}

